Subject: oht feedback
From: Ashok Katoch <[email-masked]>
To: Ravish Kumar <[email-masked]>, ganin <[email-masked]>
Cc: Tushar Raina <[email-masked]>, subir <[email-masked]>
Date: Tue, 25 Sep 2012 20:19:17 +0530 (IST)

Hi Ravish, Ganin 

we have received the below feedback for you from the client. 
Please make sure to follow the procedures and update yourself. If you have any questions do not hesitate to ask Tushar/Subir. 

best regards 
Ashok Katoch 

I’m sending you a few chat sessions that got negative feedbacks in our team and reached management. They clearly caused customers to go away.

Please take care of this internally to improve the chat quality. It seems that many problematic chat sessions were done by an operator call Rafael.

1.       The operator was unfamiliar with our expert translation service – how could this be? It’s our basic service… the customer asked specifically for legal translation ! As if the operator never had training about our translation service.

 

The following transcript has been automatically forwarded to you. 

General Info
 
Chat start time
  Sep 23, 2012 2:30:26 PM EST
 
Chat end time
  Sep 23, 2012 2:36:29 PM EST
 
Duration (actual chatting time)
  00:06:02
 
Operator
  Rafael
 
Pre-Chat Survey
 
What is your name?
  Mike
 
Operator Survey
 
Email Address
  [email-masked]
 
Do you want to escalate the chat?
  No
 
Custom Variables
 
language
  En
 
landing_page
  nco90
 
For full information see  Chat Transcript Report

 

Chat Transcript
 
info: Please wait for a site operator to respond.

info: You are now chatting with 'Rafael'
Rafael: Hello and welcome to One Hour Translation, my name is Rafael, how may I help you today?
Rafael: Hi Mike
mike: hi
mike: I have a few questions
mike: I need a legal document traslated and I saw your services by the word
mike: do you also charge a flat fee?
Rafael: We have a flat rate of 7 cents per source word for all the language pairs. We do not charge extra for speed, and we are considered the fastest professional translation service available.
mike: where is this option on the services?
Rafael: Simply submit it via the 1-2-3 wizard on the homepage.
mike: ok
mike: is it more for professional translation?
mike: expert?
Rafael: One Hour Translation has a community of over 8000 professional translators from around the world. 
Rafael: The translators are native in the target language.
Rafael: We verify and certify each and every translator manually to keep the community professional. Translators are rated after each translation to maintain the high quality of our community.
mike: ok

2. Operator didn’t know that we offer Spanish of Latin America

General Info
 
Chat start time
  Sep 17, 2012 1:53:12 PM EST
 
Chat end time
  Sep 17, 2012 2:03:04 PM EST
 
Duration (actual chatting time)
  00:09:52
 
Operator
  Gareth
 
Operator Survey
 
Additional Notes
  wish to translate English > Spanish, but asked if we can localized for mexico and argentina, thanks
 
Do you want to escalate the chat?
  Yes
 
Name of the Customer
  Garo
 
Email Address
  [email-masked]
 
Custom Variables
 
landing_page
  nco91
 
language
  en
 
For full information see  Chat Transcript Report

 

Chat Transcript
 
info: Please wait for a site operator to respond.
info: You are now chatting with 'Gareth'
Gareth: Hello and welcome to One Hour Translation, my name is Gareth, how may I help you today?
garo: hi
garo: I'm looking to get some spanish text translated
garo: is there a way to get them localized?
garo: Latin American spanish is not all equal, from what I understand
Gareth: Let me know the source and target language
garo: english
garo: target would be for mexico and argentina
Gareth: Spanish?
garo: yes
Gareth: I will gladly have someone get back to you via phone or email.
Gareth: May I know your name and contact details?
garo: [email-masked]
garo: but it's not a complicated question...
garo: do you localize or not?
Gareth: I will need to check if we have a localized translator available or not
Gareth: If they are available then we will be able to do it for you
garo: ok

3. Operator told the customer that we’re an Israeli company. The expected response is different and has been given previously.

General Info
 
Chat start time
  Sep 16, 2012 5:31:30 PM EST
 
Chat end time
  Sep 16, 2012 5:50:20 PM EST
 
Duration (actual chatting time)
  00:18:50
 
Operator
  Gareth
 
Operator Survey
 
Do you want to escalate the chat?
  No
 
Custom Variables
 
language
  en
 
landing_page
  lilp-media-2
 
For full information see  Chat Transcript Report

 

Chat Transcript
 
info: Please wait for a site operator to respond.
info: You are now chatting with 'Gareth'

Kate: te
Gareth: Hi again Kate
Kate: hi:)
Kate: you are professional translator?
Gareth: No, I am just a chat representative
Kate: where are you from?
Gareth: I am based in Israel
Kate: aha
Gareth: Is there anything else I may assist you with today?
Gareth: It seems you are not there, so I will need to end the chat now. Should you have any further queries, please feel free to contact us again. 
Gareth: Bye now 
info: Chat session has been terminated by the site operator.

 

4. Customer complains on long delays in responding from chat operator

The following transcript has been automatically forwarded to you. 

General Info
 
Chat start time
  Sep 1, 2012 8:37:53 PM EST
 
Chat end time
  Sep 1, 2012 8:49:17 PM EST
 
Duration (actual chatting time)
  00:11:23
 
Operator
  Rafael
 
Operator Survey
 
Additional Notes
  Customer query "I have a company that write cv's and need a translator... how can we collaberate?",his skype contact: kerenliv in Haifa,Other email address;- [email-masked] ,pls chk,tnx 
 
Email Address
  [email-masked]
 
Do you want to escalate the chat?
  Yes
 
Name of the Customer
  keren
 
Custom Variables
 
language
  en
 
For full information see  Chat Transcript Report

 

Chat Transcript
 
info: Please wait for a site operator to respond.
info: You are now chatting with 'Rafael'
Rafael: Hello and welcome to One Hour Translation, my name is Rafael, how may I help you today?

keren: hi... english or hebrew?
keren: can you translate CV? including the design?
keren: ????
Rafael: Sorry about delay in response 
Rafael: Yes we translate cv's as well
keren: quite a dilay... nearly gave up
keren: do your translators native speakers english and hebrew?
Rafael: Yes they are
Rafael: One Hour Translation has a community of over 8000 professional translators from around the world. 
Rafael: The translators are native in the target language.
Rafael: We verify and certify each and every translator manually to keep the community professional. Translators are rated after each translation to maintain the high quality of our community.
info: CoBrowse session has been requested by Rafael.
keren: i have a company that write cv's and need a translator... how can we collaberate?
info: CoBrowse session has ended
keren: ???
Rafael: May I know your contact details? Also, what company you are calling from?
Rafael: I will forward the request
Rafael: and we will contact you 
keren: [email-masked]
keren: skype: kerenliv
Rafael: can you please confirm your phone number as well
keren: where are u stationed?
Rafael: Our offices are located in Cyprus and New-York City.
keren: i think the skype connection will be best! kerenliv in Haifa
Rafael: Ok,thanks for confirming the details 
Rafael: We will contact you soon
keren: thanks, looking forward to it

Rafael: Thank you for using One Hour Translation Live Chat.  Have a great day!

keren: you too
Rafael: thanks 
Rafael: Bye take care
keren: good night :(
keren: :)
Rafael: Good Night :)

 

5. Simply a stupid answer from the operator

General Info
 
Chat start time
  Sep 1, 2012 7:39:01 PM EST
 
Chat end time
  Sep 1, 2012 7:48:01 PM EST
 
Duration (actual chatting time)
  00:09:00
 
Operator
  Rafael
 
Pre-Chat Survey
 
What is your name?
  Adriana
 
Operator Survey
 
Email Address
  [email-masked]
 
Do you want to escalate the chat?
  No
 
Custom Variables
 
language
  en
 
For full information see  Chat Transcript Report

 

Chat Transcript
 
info: Please wait for a site operator to respond.
info: You are now chatting with 'Rafael'
Rafael: Hello and welcome to One Hour Translation, my name is Rafael, how may I help you today?

Adriana: Hi. I was wondering if there is any difference in quality between the free translation and the paid service?
Rafael: Quality will same
Adriana: You're saying the quality is the same?
Rafael: The quality for the translation will remain same for free and paid service

Rafael: Is there anything else I may assist you with today?

Adriana: That's it, thank you very much!

Rafael: Thank you for using One Hour Translation Live Chat.  Have a great day!
Rafael: Bye
info: Chat session has been terminated by the site operator.

 

Thanks,

Yaron Kaufman

Co-founder and CMO

OneHourTranslation.com

The world's leading professional translation service 
with thousands of customers and over 10000 professional translators worldwide.

http://www.youtube.com/watch?v=wLapz7fCK3k

Join us on Facebook 

http://www.facebook.com/OneHourTranslation